/*body{
    overflow-x: hidden;
}
*/

img{
    height: 10vh;
}
.center{
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.image{
    display: flex;
    width: 100vw;
    flex-direction: column;
}